<?php
/**
 * the last known user to change this file in the repository  <$LastChangedBy$>
 * @author $Author$ Foxsee@aliyun.com
 * @copyright ?2003-2103 phpwind.com
 * @license http://www.phpwind.com
 * @version $Id$ 
 * @package 
 */
return array(
	'model'=>'tag',
	'name'=>'标签',
	'type'=>'bbs',
	'refresh'=>true,
	'sign'=>array(
		array('{tagid}', '标签ID','tag_id'),
		array('{title}', '标签名称','tag_name'),
		array('{url}', '标签访问地址','url'),
		array('{logo}', '标签封面','logo'),
		array('{attention_count}', '关注数','attention_count'),
		array('{content_count}', '内容关联数','content_count'),
		array('{excerpt}', '标签摘要','excerpt'),
		array('{thumb|width|height}', '缩略图片｜宽｜高','thumb_attach'),
	),
	'standardSign'=>array('sTitle'=>'{title}','sUrl'=>'{url}','sFromId'=>'{tagid}','sIntro'=>''),
	'special'=>array(
		'titlenum'	=>array('text','标题长度','0为不限制','','short'),
		'limit'		=>array('text','显示条数','默认10条','','short'),
		'isblank'	=>array('radio','链接打开方式','',array('0'=>'当前窗口', '1'=>'新窗口'),''),
	),
	
	'normal'=>array(
		'tag_ids'		=>array('text','标签ID','多个标签之间采用空格隔开','','long'),
		'category_id'	=>array('select','标签分类','','categorys|array',''),
		'islogo'	=>array('radio','封面','',array('0'=>'否','1'=>'是')),
		'order'=>array('select','主题排序方式','',array('0'=>'按热门标签倒序','1'=>'按标签关注人数倒序')),
	),	
);
?>